{
  "name": "@gaia/jsoneditor-theme-semantic",
  "version": "1.0.0",
  "description": "JSON Editor Semantic UI theme",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:open-gaia/module/jsoneditor-theme-semantic.git"
  },
  "keywords": [
    "json-editor",
    "theme",
    "semantic-ui"
  ],
  "author": "Jérôme Fath",
  "license": "MIT",
  "dependencies": {
    "@json-editor/json-editor": "^2.0.0"
  }
}
